Subject: mycorrhizal products?

From: [email-masked]
Date: Sat, 25 May 96 04:35:00 GMT

I'm looking for names of companies, researchers, or individuals who 
can supply mixes or pure strains of mycorrhizal fungi for forest, 
agricultural, and garden use.  Thanks..Paul Stewart, PEI, CANADA

---

From: [email-masked] ("Dr. Barbara Schulz")
Date: 28 May 1996 02:49:20 -0700

> agricultural, and garden use.  Thanks..Paul Stewart, PEI, CANADA
Dear Paul Stewart,
I know that Forintek supplies mycorrhizal fungi. Forintek Canada Corp.,
319, rue Franquet, Sainte-Foy, Quebec G1P 4R4, Canada.
Telephone: 418-659-2647, Fax: 418-659-2922. We dealed with Lynne
Rossignol.
Sincerely,
Barbara Schulz

---

From: [email-masked] (Philip Johansson)
Date: Sat, 01 Jun 96 02:00:04 GMT

>agricultural, and garden use.  Thanks..Paul Stewart, PEI, CANADA

Although not mycorrhizae, I buy Rhizobium bacteria for inoculating garden legumes
from Urbana Laboratories, P.O. Box 1393, St. Joseph, MO 64502.
Perhaps they have fungal products as well...?

Philip Johansson

---

From: [email-masked] ("Stephen P. Bentivenga")
Date: 2 Jun 1996 08:21:22 -0700

>agricultural, and garden use.  Thanks..Paul Stewart, PEI, CANADA

Are you looking for endo- or ectomycorrhizal fungi?  Are you looking for
starter cultures to add to you research collection or are you looking for
suppliers of bulk inoculum for large applications?

Depending on your needs, I can probably steer you in the right direction.  

- Steve Bentivenga

____________________________________________________________________________
____________________________________________________________________________

        .|             Stephen P. Bentivenga, Ph.D.        __            __
        ||             Division of Plant and Soil Sciences   \          /
      _/ |____         401 Brooks Hall - Box 6057             \        /
    _/    *   | _.--.  West Virginia University                \  /\  /
  _/     WVU  |/ _/\_) Morgantown, WV  26506-6057               \/  \/
 /             _/                                                .        __
(           __/        Phone:    304-293-3911                     \      /
 \        _/           FAX:      304-293-2872                      \    /
  \_    _/             Internet: [email-masked]              \  /
    `--'               www:      http://invam.caf.wvu.edu            \/
____________________________________________________________________________
____________________________________________________________________________